#energy-density {
  font-size: 30px;
  padding: 5px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;

  &.high {
    background-color: $bad2;
  }

  &.medium {
    background-color: $mild;
  }

  &.low {
    background-color: $norm;
  }

  &.very.low {
    background-color: $low;
  }
}

#id_veg {
  max-width: 100%;
}

.commodity-info {
  background-color: $recipe-header-color;
  text-align: center;
  padding: 20px;
  margin-bottom: 20px;
}

footer {
  background-color: $basic_text;
  color: #fff;
  padding: 50px 0;
  text-align: center;
  margin-top: 50px;
}
